@charset "UTF-8";

/* utility */
.mt-0 {
	margin-top: 0;
}

.box-bk {
	padding: 0.4em 0.8em;
	font-size: 1.4rem;
	border: solid 1px #000;
}

/* PCIマーク */
.pci-container {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	row-gap: 4rem;
}

.pci-text {
	flex: 1 0;
}

.pci-logo {
	inline-size: 340px;
	max-inline-size: 340px;
	margin-inline: auto;
	position: relative;
}

.pci-logo sup {
	position: absolute;
	top: 60%;
	right: 22%;
}

@media screen and (width < 768px) {
	.pci-container {
		display: block;
	}

	.pci-text {
		flex: 0;
		inline-size: 100%;
	}

	.pci-logo {
		inline-size: 100%;
		max-inline-size: 340px;
		margin-block: 2rem;
	}
}

/* 空清実証効果テキスト */
.kuusei-effect {
	padding: .25em .5em;
	font-size: 1.4rem;
	border: solid 1px #000;
}

/* PCI表 */
table.table-pci {
	width: 100%;
	text-align: center;
}

table.table-pci tr {
	border-bottom: solid 1px #959595;
}

table.table-pci tbody th,
table.table-pci tbody td {
	font-weight: 500;
}

table.table-pci tbody tr th:first-of-type {
	background: #fff;
}

table.table-pci tbody tr td:first-of-type {
	background: #fff;
}

table.table-pci tbody tr td:nth-of-type(2) {
	background: #fff;
}

table.table-pci tbody tr td:nth-of-type(3) {
	background: #fff;
}

.th-icon {
	position: relative;
}

.th-icon sup {
	position: absolute;
	top: -.5em;
	right: 0;
}

.jissyo {
	padding: .25em .5em;
	font-size: 1.4rem;
	border: solid 1px #000;
}

.th-icon-pb {
	padding-bottom: 1em;
}

.btn-feature-open {
	margin: var(--margin-small) auto 0;
	inline-size: min(100%, 420px);
	grid-template-columns: 1fr auto 1fr;
}

.btn-feature-open svg {
	justify-self: end;
}

.btn-feature-open::before {
	content: '';
}

@media (width <768px) {
	.table-pci-wrap {
		margin-top: 20px;
	}

	table.table-pci {
		font-size: 1.1rem;
	}

	table.table-pci tr th:first-of-type {
		width: 36%;
	}

	table.table-pci th {
		text-align: left;
		font-weight: normal;
	}

	table.table-pci tbody th,
	table.table-pci tbody td {
		padding: 5px;
	}
}

@media (width >=768px) {
	.table-pci-wrap {
		margin-top: 7em;
	}

	table.table-pci {
		font-size: 1.8rem;
	}

	table.table-pci tr th:first-of-type {
		width: 50%;
	}

	table.table-pci td {
		height: 60px;
	}

	table.table-pci th {
		text-align: left;
		font-weight: normal;
	}

	.th-icon-pb {
		padding-bottom: 2em;
	}
}